### Method

# GLib Sequence get_iter_at_pos

since: 2.14

#### Declaration

    GSequenceIter*
    g_sequence_get_iter_at_pos (
      GSequence* seq,
      gint pos
    )

#### Description

Returns the iterator at position `pos`. If `pos` is negative or larger than the number of items in `seq`, the end iterator is returned.

Available since: 2.14

#### Parameters

`pos`

  Type: `gint`

  A position in `seq`, or -1 for the end.

#### Return value

Type: `GSequenceIter`

The `GSequenceIter` at position `pos`.

The returned data is owned by the instance.